﻿body 
{
    font-family: Arial, sans-serif;
    /*font-family: 'Noto Sans', sans-serif;*/
    color:White;
    background-color:#FAFAFA;
}

a:link {
    color: darkblue;
	text-decoration: none;
}

a:visited {
    color: darkblue;
	text-decoration: none;
}

a:hover {
	color: darkblue;
	text-decoration: none;
}

#header
{
    padding-left:5px;
    padding-right:5px;
}

#page
{
    margin:auto;
    width:98%;
    background-color:#2A75A9;
    padding:5px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border:1px solid #000000;
}

#footer
{
    text-align:center;
}

#wrapper 
{
    margin:auto;
    padding-bottom:15px;
}

.heading {
    padding:15px;
    padding-top:2px;
    padding-bottom:2px;
    background-color:#7EB5D6;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:1px solid #E0E0E0;
    horiz-align: center;
}

#heading
{    
    padding:15px;
    padding-top:2px;
    padding-bottom:2px;
    background-color:#7EB5D6;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:1px solid #E0E0E0;
    horiz-align: center;
}

#container
{
    text-align: left;
    margin: 0px auto;
    width: 100%;
    height: 35px;
    vert-align: top;
}

ul#menu
{
    padding: 6px;
    position: relative;
    margin: 0px;
    border-radius:5px;
}

ul#menu li
{
    display: inline;
    /*background-color:White;*/
    border-radius:3px;
}

ul#menu li a 
{
    background-color: white;
    padding: 6px 10px;
    padding-left:10px;
    line-height: 2em;
    color: darkblue;
    text-decoration:none;
    font-size:15px;
    border-radius:10px;
}

ul#menu li a:hover
{
    background-color: #2A75A9;
    color: White;
}

ul#menu2
{
    padding: 6px;
    position: relative;
    margin: 0px;
    border-radius:5px;
}

ul#menu2 li
{
    display: inline;
    /*background-color:White;*/
    border-radius:3px;
}

ul#menu2 li a 
{
    background-color: white;
    padding: 6px 10px;
    padding-left:10px;
    line-height: 2em;
    color: darkblue;
    text-decoration:none;
    font-size:13px;
    border-radius:10px;
}

ul#menu2 li a:hover
{
    background-color: #2A75A9;
    color: White;
}

#leftMenu
{
    margin: 0 auto;
    margin-top:5px;
    padding:10px;
    background-color:#7EB5D6;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:1px solid #E0E0E0;
    width: 98%;
}

#contentDiv 
{
    /*display: inline-block;*/
    margin: 0 auto;
    margin-top:5px;
    padding:10px;
    background-color: white;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:1px solid #E0E0E0;
    color: black;
    width: 98%;
    height: 100%;
    vertical-align: top;
}

#content
{
    margin-top:5px;
    padding:15px;
    padding-top:10px;
    padding-bottom:15px;
    background-color: #f0f0f0;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:1px solid #E0E0E0;
    color: black;
    height: 100%;
    vertical-align: top;
}

.gView 
{
    border: solid 1px #FFFFFF;   
}

.gView th
{
    padding:3px 5px 3px 5px;
    background-color:#336699;
}

.gView td
{
    padding:4px 6px 4px 6px;
    background-color:#7EB5D6;
}

.error
{
    color:White;
    background-color:Red;
}

.important 
{
    color: Red;
}

.date
{
    float:left;
    margin-right:1px;
}

.year
{
    margin-right:2px;
}

#email 
{
    margin-left:1px;
}

td
{
    padding:5px;
}

.commentPanel
{
    width:35%;
    padding:10px;
    margin-bottom:10px;
    background-color:#2A75A9;
    border:1px solid #F0F0F0;
    border-radius:10px;
}

#stats_nav 
{
    width:100%;
}

#stats_nav ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}

#stats_nav li
{
    display:inline;
}